.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.052000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.056000px;}
._1{width:575.160000px;}
._2{width:775.560000px;}
.fc1{color:rgb(153,0,0);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:51.480000px;}
.fs1{font-size:66.000000px;}
.fs0{font-size:88.000000px;}
.y16{bottom:43.862169px;}
.y0{bottom:65.041661px;}
.y4a{bottom:112.319722px;}
.y15{bottom:123.993495px;}
.y30{bottom:146.647265px;}
.y14{bottom:159.236440px;}
.y2f{bottom:170.142561px;}
.y61{bottom:186.277711px;}
.y49{bottom:187.427584px;}
.y2e{bottom:193.637858px;}
.y13{bottom:194.479384px;}
.y48{bottom:210.922880px;}
.y12{bottom:229.722329px;}
.y2d{bottom:236.918667px;}
.y60{bottom:249.344033px;}
.y47{bottom:254.203689px;}
.y11{bottom:282.057580px;}
.y10{bottom:305.552876px;}
.y2c{bottom:312.024923px;}
.y5f{bottom:315.281824px;}
.yf{bottom:329.048172px;}
.y46{bottom:329.309945px;}
.y2b{bottom:335.520219px;}
.ye{bottom:352.543469px;}
.y45{bottom:352.805241px;}
.y2a{bottom:359.015515px;}
.y5e{bottom:367.615468px;}
.y44{bottom:376.300538px;}
.y5d{bottom:391.110765px;}
.yd{bottom:398.694141px;}
.y29{bottom:402.296324px;}
.y5c{bottom:414.606061px;}
.y43{bottom:419.581347px;}
.yc{bottom:451.029391px;}
.y5b{bottom:457.886870px;}
.yb{bottom:474.524688px;}
.y28{bottom:477.402580px;}
.y5a{bottom:481.382166px;}
.y42{bottom:493.007761px;}
.ya{bottom:498.019984px;}
.y27{bottom:500.897877px;}
.y59{bottom:504.877463px;}
.y9{bottom:521.515280px;}
.y26{bottom:524.393173px;}
.y58{bottom:548.158272px;}
.y41{bottom:556.490028px;}
.y25{bottom:567.673982px;}
.y40{bottom:579.985325px;}
.y3f{bottom:603.480621px;}
.y57{bottom:623.264528px;}
.y24{bottom:641.095579px;}
.y56{bottom:646.759824px;}
.y3e{bottom:646.761430px;}
.y55{bottom:670.255120px;}
.y54{bottom:713.535929px;}
.y3d{bottom:721.867686px;}
.y23{bottom:734.811779px;}
.y3c{bottom:745.362982px;}
.y3b{bottom:768.858278px;}
.y53{bottom:788.642185px;}
.y52{bottom:812.137482px;}
.y3a{bottom:812.139087px;}
.y51{bottom:855.418291px;}
.y22{bottom:856.913446px;}
.y39{bottom:887.245343px;}
.y38{bottom:910.740640px;}
.y8{bottom:915.076750px;}
.y21{bottom:923.689551px;}
.y50{bottom:930.524546px;}
.y37{bottom:934.235936px;}
.y7{bottom:950.319695px;}
.y20{bottom:952.749523px;}
.y4f{bottom:954.019843px;}
.y36{bottom:977.516745px;}
.y6{bottom:985.562639px;}
.y4e{bottom:997.300652px;}
.y1f{bottom:1013.960953px;}
.y5{bottom:1020.805584px;}
.y35{bottom:1052.623001px;}
.y4{bottom:1056.048528px;}
.y1e{bottom:1057.241762px;}
.y4d{bottom:1072.408514px;}
.y34{bottom:1076.118297px;}
.y3{bottom:1091.291473px;}
.y4c{bottom:1095.903810px;}
.y1d{bottom:1100.522571px;}
.y33{bottom:1119.399106px;}
.y4b{bottom:1139.184619px;}
.y1c{bottom:1143.803380px;}
.y1b{bottom:1167.298676px;}
.y1a{bottom:1190.793973px;}
.y32{bottom:1194.503756px;}
.y2{bottom:1196.358648px;}
.y19{bottom:1214.289269px;}
.y31{bottom:1217.999053px;}
.y18{bottom:1237.784565px;}
.y1{bottom:1243.349241px;}
.y17{bottom:1261.279862px;}
.h9{height:0.802983px;}
.h7{height:40.798828px;}
.h4{height:40.841797px;}
.h5{height:44.507812px;}
.h8{height:47.734629px;}
.h3{height:61.198242px;}
.h2{height:81.597656px;}
.ha{height:349.297809px;}
.h6{height:921.022040px;}
.h1{height:1096.875420px;}
.h0{height:1352.047507px;}
.w1{width:819.846123px;}
.w2{width:820.649106px;}
.w0{width:956.000000px;}
.x0{left:68.253595px;}
.x1{left:676.545693px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.043172pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.876730pt;}
._1{width:477.519170pt;}
._2{width:643.898685pt;}
.fs2{font-size:36.530432pt;}
.fs3{font-size:39.851381pt;}
.fs4{font-size:42.740606pt;}
.fs1{font-size:54.795649pt;}
.fs0{font-size:73.060865pt;}
.y16{bottom:36.416000pt;}
.y0{bottom:54.000000pt;}
.y4a{bottom:93.252000pt;}
.y15{bottom:102.944000pt;}
.y30{bottom:121.752000pt;}
.y14{bottom:132.204000pt;}
.y2f{bottom:141.258667pt;}
.y61{bottom:154.654667pt;}
.y49{bottom:155.609333pt;}
.y2e{bottom:160.765333pt;}
.y13{bottom:161.464000pt;}
.y48{bottom:175.116000pt;}
.y12{bottom:190.724000pt;}
.y2d{bottom:196.698667pt;}
.y60{bottom:207.014667pt;}
.y47{bottom:211.049333pt;}
.y11{bottom:234.174667pt;}
.y10{bottom:253.681333pt;}
.y2c{bottom:259.054667pt;}
.y5f{bottom:261.758667pt;}
.yf{bottom:273.188000pt;}
.y46{bottom:273.405333pt;}
.y2b{bottom:278.561333pt;}
.ye{bottom:292.694667pt;}
.y45{bottom:292.912000pt;}
.y2a{bottom:298.068000pt;}
.y5e{bottom:305.208000pt;}
.y44{bottom:312.418667pt;}
.y5d{bottom:324.714667pt;}
.yd{bottom:331.010667pt;}
.y29{bottom:334.001333pt;}
.y5c{bottom:344.221333pt;}
.y43{bottom:348.352000pt;}
.yc{bottom:374.461333pt;}
.y5b{bottom:380.154667pt;}
.yb{bottom:393.968000pt;}
.y28{bottom:396.357333pt;}
.y5a{bottom:399.661333pt;}
.y42{bottom:409.313333pt;}
.ya{bottom:413.474667pt;}
.y27{bottom:415.864000pt;}
.y59{bottom:419.168000pt;}
.y9{bottom:432.981333pt;}
.y26{bottom:435.370667pt;}
.y58{bottom:455.101333pt;}
.y41{bottom:462.018667pt;}
.y25{bottom:471.304000pt;}
.y40{bottom:481.525333pt;}
.y3f{bottom:501.032000pt;}
.y57{bottom:517.457333pt;}
.y24{bottom:532.261333pt;}
.y56{bottom:536.964000pt;}
.y3e{bottom:536.965333pt;}
.y55{bottom:556.470667pt;}
.y54{bottom:592.404000pt;}
.y3d{bottom:599.321333pt;}
.y23{bottom:610.068000pt;}
.y3c{bottom:618.828000pt;}
.y3b{bottom:638.334667pt;}
.y53{bottom:654.760000pt;}
.y52{bottom:674.266667pt;}
.y3a{bottom:674.268000pt;}
.y51{bottom:710.200000pt;}
.y22{bottom:711.441333pt;}
.y39{bottom:736.624000pt;}
.y38{bottom:756.130667pt;}
.y8{bottom:759.730667pt;}
.y21{bottom:766.881333pt;}
.y50{bottom:772.556000pt;}
.y37{bottom:775.637333pt;}
.y7{bottom:788.990667pt;}
.y20{bottom:791.008000pt;}
.y4f{bottom:792.062667pt;}
.y36{bottom:811.570667pt;}
.y6{bottom:818.250667pt;}
.y4e{bottom:827.996000pt;}
.y1f{bottom:841.828000pt;}
.y5{bottom:847.510667pt;}
.y35{bottom:873.926667pt;}
.y4{bottom:876.770667pt;}
.y1e{bottom:877.761333pt;}
.y4d{bottom:890.353333pt;}
.y34{bottom:893.433333pt;}
.y3{bottom:906.030667pt;}
.y4c{bottom:909.860000pt;}
.y1d{bottom:913.694667pt;}
.y33{bottom:929.366667pt;}
.y4b{bottom:945.793333pt;}
.y1c{bottom:949.628000pt;}
.y1b{bottom:969.134667pt;}
.y1a{bottom:988.641333pt;}
.y32{bottom:991.721333pt;}
.y2{bottom:993.261333pt;}
.y19{bottom:1008.148000pt;}
.y31{bottom:1011.228000pt;}
.y18{bottom:1027.654667pt;}
.y1{bottom:1032.274667pt;}
.y17{bottom:1047.161333pt;}
.h9{height:0.666667pt;}
.h7{height:33.872701pt;}
.h4{height:33.908375pt;}
.h5{height:36.952037pt;}
.h8{height:39.631060pt;}
.h3{height:50.809051pt;}
.h2{height:67.745401pt;}
.ha{height:290.000000pt;}
.h6{height:764.666667pt;}
.h1{height:910.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w2{width:681.333333pt;}
.w0{width:793.706667pt;}
.x0{left:56.666667pt;}
.x1{left:561.693333pt;}
}
